Quassel IRC - Bug #564

Sober up after resolving bug #540
02/17/2009 10:42 PM - Sputnick

Status: Closed Start date: 02/19/2009

Priority: Immediate Due date: 02/19/2009

Assignee: Sputnick % Done: 0%

Category: Usability Estimated time: 0.00 hour

Target version: 0.5.0

Version: 0.3.0.x 0S: Any

Description

And don't forget to upload pictures afterwards...

Related issues:

Follows (1 day) Quassel IRC - Feature #540: Please include pictures of the "s... Closed 02/11/2009 02/17/2009

History

#1 - 02/18/2009 12:02 AM - EgS

Status Assigned? To whom? Why is no Assignee selected?
This can't be right!

#2 - 02/17/2010 10:00 PM - johu
- Assignee set to Sputnick

- Version changed from 0.3.1+ to 0.3.0.x

close if #540 is done

#3 - 03/03/2010 07:25 PM - johu

- Status changed from Assigned to Closed
